## ocaml-uuseg 15.0.0

=== debian/changelog ===
ocaml-uuseg (15.0.0-1) unstable; urgency=medium

  * Initial packaging (Closes: #1030564)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 05 Feb 2023 05:40:46 +0100
