=== debian/control ===
Source: ocaml-uuseg
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-findlib,
 ocamlbuild,
 libtopkg-ocaml-dev,
 libuucp-ocaml-dev,
 libuutf-ocaml-dev,
 libcmdliner-ocaml-dev,
 opam-installer,
 dh-ocaml
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://erratique.ch/software/uuseg
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-uuseg.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-uuseg

Package: libuuseg-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Suggests:
 ocaml-findlib
Provides:
 ${ocaml:Provides}
Description: unicode text segmentation for OCaml (development files)
 Uuseg is an OCaml library for segmenting Unicode text. It implements
 the locale independent Unicode text segmentation algorithms to detect
 grapheme cluster, word and sentence boundaries and the Unicode line
 breaking algorithm to detect line break opportunities.
 .
 The library is independent from any IO mechanism or Unicode text data
 structure and it can process text without a complete in-memory
 representation.
 .
 This package contains the development modules you need to use Uuseg
 in your programs.

Package: libuuseg-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Suggests:
 ocaml-findlib
Provides:
 ${ocaml:Provides}
Description: unicode text segmentation for OCaml (plugins)
 Uuseg is an OCaml library for segmenting Unicode text. It implements
 the locale independent Unicode text segmentation algorithms to detect
 grapheme cluster, word and sentence boundaries and the Unicode line
 breaking algorithm to detect line break opportunities.
 .
 The library is independent from any IO mechanism or Unicode text data
 structure and it can process text without a complete in-memory
 representation.
 .
 This package contains dynamically loadable modules for plugins.
