=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DESTDIR=$(CURDIR)/debian/tmp
include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with ocaml

override_dh_auto_clean:
	ocaml pkg/pkg.ml clean

override_dh_auto_build:
	ocaml pkg/pkg.ml build --with-uutf true --with-cmdliner true --tests true

override_dh_auto_test:
	ocaml pkg/pkg.ml test

override_dh_auto_install:
	opam-installer --prefix=$(DESTDIR) --libdir=.$(OCAML_STDLIB_DIR) uuseg.install
	rm -f $(DESTDIR)/doc/uuseg/LICENSE.md
