## ocaml-uuseg 15.1.0

=== debian/changelog ===
ocaml-uuseg (15.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sun, 08 Oct 2023 09:23:02 +0200
