=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  ocaml-findlib,
  ocamlbuild,
  libtopkg-ocaml-dev,
- libuucp-ocaml-dev,
+ libuucp-ocaml-dev (>= 15.1.0),
  libuutf-ocaml-dev,
  libcmdliner-ocaml-dev,
  opam-installer,
