## ocaml-uuseg 16.0.0

=== debian/changelog ===
ocaml-uuseg (16.0.0-1build3) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Jun 2025 09:39:49 +0200

ocaml-uuseg (16.0.0-1build2) questing; urgency=medium

  * Rebuild against latest ocaml libraries

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 08 May 2025 15:39:11 -0400

ocaml-uuseg (16.0.0-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 Jan 2025 22:27:04 +0100

ocaml-uuseg (16.0.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Fri, 11 Oct 2024 14:27:28 +0200
