=== debian/watch ===
version=4
https://erratique.ch/software/uuseg/releases/ .*uuseg-(.+)\.tbz
