## ocaml-uuseg 17.0.0

=== debian/changelog ===
ocaml-uuseg (17.0.0-1) unstable; urgency=medium

  * New upstream release
  * Bump debian/watch version to 5
  * Bump Standards-Version to 4.7.2

 -- Stéphane Glondu <glondu@debian.org>  Tue, 23 Sep 2025 09:33:36 +0200

ocaml-uuseg (16.0.0-2) unstable; urgency=medium

  * Fix missing files reported by dh_missing (Closes: #1114242)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 09 Sep 2025 15:08:44 +0200
