=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
  ocaml-findlib,
  ocamlbuild,
  libtopkg-ocaml-dev,
- libuucp-ocaml-dev (>= 15.1.0),
+ libuucp-ocaml-dev (>= 17.0.0),
  libuutf-ocaml-dev,
  libcmdliner-ocaml-dev,
  opam-installer,
  dh-ocaml
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://erratique.ch/software/uuseg
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-uuseg.git
