=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,9 @@
 	ocaml pkg/pkg.ml build --with-uutf true --with-cmdliner true --tests true
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	ocaml pkg/pkg.ml test
+endif
 
 override_dh_auto_install:
 	opam-installer --prefix=$(DESTDIR) --libdir=.$(OCAML_STDLIB_DIR) uuseg.install
