=== debian/watch ===
Version: 5

Source: https://erratique.ch/software/uuseg/releases/
Matching-Pattern: .*uuseg-@ANY_VERSION@\.tbz
